:root {
    --primary-font: 'Secular One', sans-serif;
    --special-font: 'Courgette', cursive;
    --project-font: 'Ubuntu', sans-serif;
}

/* secular-one-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Secular One';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/secular-one-v14-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* courgette-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Courgette';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/courgette-v19-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ubuntu-v21-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}